/**
 * Esta hoja de estilo guarda la definición de los distintos tipos de menú definidos
 * en el Portal Web. En particular, existen los siguientes menús diferenciados.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

/*Estilos generales*/
.cmMenuBox:after,
.cmMenuBox > ul:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*Menú principal cabecera*/
ul.menuMain {
	display: table-row;
}

ul.menuMain li.menuMainPrimerNivel{
	text-transform:uppercase;
	display: table-cell;
	padding: .8em .8em 0 .7em;
	position: relative;
	font-weight: bold;
	cursor: default;
	line-height: 1.1em;
	text-align:center;
	vertical-align:	middle;
}

ul.menuMain li.menuMainPrimerNivel span{
	padding: 5px 4px 3px;
	display: block;
}

ul.menuMain .menuLetraY{
	display: inline !important;
	padding: 0 !important;
	font-weight: normal;
}

ul.menuMain li.menuMainPrimerNivel a{
	color:#000;
	display:block;
	padding-bottom:6px;
	background-repeat: no-repeat;
	background-position: 50% bottom;
}

ul.menuMain li.menuMainPrimerNivel a > span{
	webkit-border-radius: 5px 5px 0 0px;
	-moz-border-radius: 5px 5px 0 0px;
	border-radius: 5px 5px 0 0px;
	display:block;
	min-height: 34px;
}

ul.menuMain li.menuMainPrimerNivel.one-line a > span {
	padding-top: 11px;
}

ul.menuMain li.menuMainPrimerNivel a:active,
ul.menuMain li.menuMainPrimerNivel a:focus,
ul.menuMain li.menuMainPrimerNivel a:hover{
	background-image:url('/imagenes/turismocyl/arrow-down-gray.png');
	background-repeat: no-repeat;
	background-position: 50% bottom;
	text-decoration:none;
	z-index:1;
	outline: none;
}

ul.menuMain li.menuMainPrimerNivel a:active > span,
ul.menuMain li.menuMainPrimerNivel a:focus > span,
ul.menuMain li.menuMainPrimerNivel a:hover > span{
	color:#fff;
	background:#767676;
	text-decoration:none;
	-webkit-transition: color 0.15s, margin 0.15s linear, background 0.15s linear;
	-moz-transition: color 0.15s, margin 0.15s linear, background 0.15s linear;
	transition: color 0.15s, margin 0.15s linear, background 0.15s linear;
}

ul.menuMain li.menuMainPrimerNivel span.menuMainActivo a > span,
ul.menuMain li.menuMainPrimerNivel span.menuMainActivo a:hover > span{
	background:#000;
	color: #fff;
}

ul.menuMain li.menuMainPrimerNivel span.menuMainActivo a,
ul.menuMain li.menuMainPrimerNivel span.menuMainActivo a:hover{
	background-image:url('/imagenes/turismocyl/arrow-down-black.png');
}

span.menuLetraY:before {
	content: '';
	display: block;
}

/*menú main home*/
ul.menuMain li.menuMainPrimerNivel.home {
	padding: 0 0.8em 0 2em;
}

ul.menuMain li.menuMainPrimerNivel.home span {
	padding: 0;
}

ul.menuMain li.menuMainPrimerNivel.home a {
	color: #000;
	width: 1.2em;
	height: 1.2em;
	overflow: hidden;
	position: relative;
	top: 3px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	letter-spacing: 112px;
	line-height: 1.3em;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul.menuMain li.menuMainPrimerNivel.home a .cmMenuTitle {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

ul.menuMain li.menuMainPrimerNivel.home a:active,
ul.menuMain li.menuMainPrimerNivel.home a:focus,
ul.menuMain li.menuMainPrimerNivel.home a:hover {
	color: #767676;
	background: none;
	text-decoration: none;
}

ul.menuMain li.menuMainPrimerNivel.home a:focus {
	outline: 1px dotted;
}

ul.menuMain li.menuMainPrimerNivel.home a:before {
	content: "\e021";
}

/*Menú Viaje*/
ul.menuViaje{
	list-style-type:none;
	margin: 0 0 20px 0;
	background-color:#323232;
}

ul.menuViaje:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.itemTitle.menuViaje{
	background:url('/imagenes/turismocyl/maletin.png') no-repeat;
	background-position: .9em .6em;
	background-color:#e1e1e1;
	padding: 17px 20px 17px 70px;
	margin: 0;
	font-weight:bold;
	font-size:1.8em;
}

ul.menuViaje li.menuViajeItem span{
	display: block;
}

ul.menuViaje li.menuViajeItem a{
	color:#bdbdbd;
	display:block;
}

ul.menuViaje li.menuViajeItem a:focus,
ul.menuViaje li.menuViajeItem a:active,
ul.menuViaje li.menuViajeItem a:hover{
	color:#fff;
	text-decoration:none;
}

ul.menuViaje li.menuViajeItem a:focus {
	outline: 1px dotted;
}

ul.menuViaje li.menuViajeItem a:focus span,
ul.menuViaje li.menuViajeItem a:active span,
ul.menuViaje li.menuViajeItem a:hover span{
	color:#fff;
	text-decoration:none;
}

ul.menuViaje li.menuViajeItem span .cmMenuTitle{
	padding: 60px 0 12px 0;
	text-align:center;
}

/*Menú Viaje / Menú Aventura*/
.cajaMenuAventura {
	padding-top: 15px;
}

.cajaMenuAventura h2{
	background: #880101;
	font-size: 1.9em;
	position: relative;
	min-height: 57px;
	margin: 0;
	padding: 15px;
}

.cajaMenuAventura .tituloMenuAventura{
	color: #ffd792;
}

.cajaMenuAventura .imagenMenuAventura{
	background: url('/imagenes/turismocyl/chica-mapa.png') no-repeat right top;
	color: #363636;
	padding: 0;
	width: 113px;
	min-height: 78px;
	position: absolute;
	bottom: 0;
	right: 0;
}

ul.menuAventura{
	list-style-type:none;
	margin: 0;
	background-color:#eff1f0;
}

ul.menuAventura:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

ul.menuViaje li.menuViajeItem,
ul.menuAventura li.menuAventuraItem{
	float:left;
	color:#8d8d8d;
	font-size: 1em;
	position: relative;
	font-weight: bold;
	cursor: default;
	line-height: 1.1em;
	text-align:center;
	min-height: 85px;
	width:25%;
}

li.menuAventuraItem.item2 {
	float: left;
}

ul.menuAventura li.menuAventuraItem:focus a,
ul.menuAventura li.menuAventuraItem:active a,
ul.menuAventura li.menuAventuraItem:hover a{
	color:#4f4f4f;
}

ul.menuAventura li.menuAventuraItem span{
	padding: 15px 0 3px 0;
	display: block;
}

ul.menuAventura li.menuAventuraItem a{
	color:#4f4f4f;
	display:block;
	padding-bottom:6px;
}

ul.menuAventura li.menuAventuraItem a:focus,
ul.menuAventura li.menuAventuraItem a:active,
ul.menuAventura li.menuAventuraItem a:hover,
ul.menuAventura li.menuAventuraItem.active a {
	color:#4f4f4f;
	display:block;
	text-decoration:none;
}

ul.menuAventura li.menuAventuraItem.active a {
	pointer-events: none;
}

ul.menuAventura li.menuAventuraItem span.cmMenuTitle{
	margin-top: 29px;
}

ul.menuViaje li.menuViajeItem img.cmMenuImage,
ul.menuAventura li.menuAventuraItem img.cmMenuImage {
	position: absolute;
	clip: rect(0 52px 35px 0);
	left: 8px;
	top: 15px;
}

ul.menuViaje li.menuViajeItem a:focus img.cmMenuImage,
ul.menuViaje li.menuViajeItem a:active img.cmMenuImage,
ul.menuViaje li.menuViajeItem a:hover img.cmMenuImage,
ul.menuViaje li.menuViajeItem.active img.cmMenuImage,
ul.menuAventura li.menuAventuraItem a:focus img.cmMenuImage,
ul.menuAventura li.menuAventuraItem a:active img.cmMenuImage,
ul.menuAventura li.menuAventuraItem a:hover img.cmMenuImage,
ul.menuAventura li.menuAventuraItem.active img.cmMenuImage {
	position: absolute;
	top: -20px;
	clip: rect(35px 52px 70px 0);
}

.mapaColectivo .cajaMenuAventura {
	padding-top: 0;
}

.mapaColectivo ul.menuAventura {
	background: none;
	margin: 0 -10px;
}

.mapaColectivo ul.menuAventura li.menuAventuraItem {
	width: 25%;
}

.mapaColectivo ul.menuAventura li.menuAventuraItem img.cmMenuImage {
	left: 12px;
}

ul.menuIntranet {
	margin: 0;
	padding: 0;
}

ul.menuIntranet li {
	display: block;
	float: left;
	width: 314px;
	text-align: center;
	margin-left: 9px;
}

ul.menuIntranet li.firstElement {
	margin-left: 0;
}

ul.menuIntranet li a {
	background: #a6a6a6;
	display: block;
	font-size: 1.8em;
	padding: 1.6em 0;
	color: #fff;
}

ul.menuIntranet li a:active,
ul.menuIntranet li a:focus,
ul.menuIntranet li a:hover {
	color:#fff;
	background:#dd2434;
	text-decoration:none;
	-webkit-transition: background 0.15s linear;
	-moz-transition: background 0.15s linear;
	transition: background 0.15s linear;
}

ul.menuIntranet li.itemActive,
.suscripcion ul.menuIntranet li.newspaper-o {
	background: url('/imagenes/turismocyl/arrow-down-intranet.png') no-repeat bottom center;
	padding-bottom: 12px;
}

ul.menuIntranet li.itemActive a,
.suscripcion ul.menuIntranet li.newspaper-o a {
	background: #dd2434;
}

ul.menuIntranet li .cmMenuTitle {
	line-height: 20px;
}

.map-marker a,
.newspaper-o a,
.photo-o a {
	display: inline-block;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.map-marker a:before,
.newspaper-o a:before,
.photo-o a:before {
	font: normal normal normal 26px/1 FontAwesome;
	margin-right: 10px;
}

.map-marker a:before {
	content: "\f041";
}

.newspaper-o a:before {
	content: "\f1ea";
}

.photo-o a:before {
	content: "\f03e";
}

.footer .menu_privacidad .menu_privacidad a,
.footer .menu_privacidad .menu_privacidad a:hover {
    color: #fff;
    padding: 0 30px;
    display: block;
    text-align: right;
}

.footer .menu-privacidad ul{
	list-style: none;
}
